@charset "utf-8";

/* table
----------------------------------------*/
.w320{
	width:325px;
}

.tab01{width: 100%;}

.tab01 th{
background: #caff93;
border: 1px solid #009b2c;
text-align: center;
font-weight: normal;
padding: 10px;
vertical-align: middle;}

.tab01 td{
border: 1px solid #009b2c;
padding: 10px;
text-align: center;
vertical-align: middle;}

.eb{
	background: #ebfdd9;
}

.tab01 .coo{
	background: #98ce1e;
}

.tab01 .boo{
	background: #006700;
	color:#FFF;
}

.ca{
	background: #caffca;
}

.box_yellow_dock {
    border-bottom: 1px dotted #4E2E0F;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.box_yellow_dock .ico_text {
    background: url("../img/ico_text.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    color: #4E2E0F;
    font-size: 110%;
    font-weight: bold;
    height: 25px;
    padding-left: 36px;
}

.ico_x {
    background: url("../img/ico_x.png") no-repeat scroll left top rgba(0, 0, 0, 0);
/*    color: #4E2E0F;
    font-size: 110%;
    font-weight: bold;*/
    height: 22px;
    padding-left: 25px;
	margin-left:8px;
}

/*.box_pink{	

    background: none repeat scroll 0 0 #fff3f4;
    border: 1px solid #df756f;
    padding: 20px;
}

*/
